<div class="qtb-form">  
    <qtb-dev-debug [form]="form"></qtb-dev-debug>
    <qtb-nav></qtb-nav>
    <!-- <div (click)="test()">test the app.component qtb wrapper</div> -->
    <form #form="ngForm">
    </form>
        <div class="content text-center">
          <router-outlet>
          </router-outlet>
        </div>
</div>